From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 3 November 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.10.18.17.55.18671">A Piece Of The Pieces</a>:<BR>
<BR>
Reading this half way through a bottle of JD was not a good idea.Took me back too many years.I feel your hurt my friend,hang in there you are among friends here we will help you thru OK.<BR>
<BR>
Mike
<HR>
From: <a href="/blend/av.cgi?id=1850">Exotic_Beauty</a><BR>
Date: 3 November 2007<P>

Rennie,<BR>
  Jumping Jacks? Now that is something new. But I will try it out. Since my break up with him instead of losing some lbs I gain a couples. I have never been through a break up like this before. Most of my break up I get over  it pretty fast but this one for some strange reason is a little bit harder to move on. My heart seem to stop wanting to feel love i just want to remain numb for now. There are guys that I can date now but I feel like I am cheating if I do. Gosh why must I feel this way?? <BR>
<BR>
EB
<HR>